### Method

# Clutter PaintVolume set_height

#### Declaration [src]

    void
    clutter_paint_volume_set_height (
      ClutterPaintVolume* pv,
      gfloat height
    )

#### Description [src]

Sets the height of the paint volume. The height is measured along the y axis in the actor coordinates that `pv` is associated with.

#### Parameters

`height`

  Type: `gfloat`

  The height of the paint volume, in pixels.